﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26403.7
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SampleApiDemo", "UnitTestProject4\SampleApiDemo.csproj", "{AEBF65C8-D905-4A31-B936-90679386A836}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		Testing|Any CPU = Testing|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AEBF65C8-D905-4A31-B936-90679386A836}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEBF65C8-D905-4A31-B936-90679386A836}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEBF65C8-D905-4A31-B936-90679386A836}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEBF65C8-D905-4A31-B936-90679386A836}.Release|Any CPU.Build.0 = Release|Any CPU
		{AEBF65C8-D905-4A31-B936-90679386A836}.Testing|Any CPU.ActiveCfg = Testing|Any CPU
		{AEBF65C8-D905-4A31-B936-90679386A836}.Testing|Any CPU.Build.0 = Testing|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
